OnBroadcastNotice A broadcast NOTICE has been received.
Parameters
    $0 = Source nickname
    $1 = Source username
    $2 = Source hostname
    $3 = Target
    $4 = Message
Window
Console window
Description
A NOTICE directed to a special target has been received. A special target is actually anything that KVIrc couldn't recognize: not the local user nor a channel.
See also
onservernotice

Index, Events